Subject: Re: Can you add the staging tree to -next?

From: Greg KH <[email-masked]>
Date: Fri, 14 Nov 2008 15:06:37 -0800

On Fri, Nov 14, 2008 at 05:28:17PM -0500, J.R. Mauro wrote:
> There also seem to be a lot of build errors that no one hacking on
> staging has seen before being threshed out by all the randconfig tests
> done on -next, which will help a lot if we want the staging drivers to
> actually go anywhere.

In looking at these in some detail, the majority of them are due to api
changes in other trees, so these changes will have to be done during the
-rc1 merge window, which shouldn't be that big of an issue.

But yes, there are some kconfig dependancies as well, Randy is really
good at finding them :)  If you want to send me patches to fix these,
I'd appreciate it.

thanks,

greg k-h